
/* Features */
"EsX-6v-78Q.title" = "特性";

/* Generate feature automatically */
"NJb-di-WWx.title" = "自動產生特性資訊";

/* Update */
"UpO-ya-UrG.title" = "更新";

/* active */
"bTg-V9-FAg.title" = "啟用";

/* Compile */
"in7-qu-tyv.title" = "編譯";

/* Spec */
"n4p-fn-Eqm.title" = "規格";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "empty";

